upstream lico_18085{
	server <active node IP>:18085;
	server <backup node IP>:18085 backup;
}
upstream lico_18083{
	server <active node IP>:18083;
	server <backup node IP>:18083 backup;
}
upstream lico_18082{
	server <active node IP>:18082;
	server <backup node IP>:18082 backup;
}
upstream lico_18081{
	server <active node IP>:18081;
	server <backup node IP>:18081 backup;
}
upstream lico_18080{
	server <active node IP>:18080;
	server <backup node IP>:18080 backup;
}